﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AD40B (1 yr) VER /9100+Opt200
DATE:                  2016-01-07 14:48:55
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14346 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       79
CONFIGURATION:         Datron 9100
CONFIGURATION:         Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#      KH, DAC
#
#  Model(s) Covered:
#     Amprobe AD40B, Meterman AD40A, Wavetek Meterman AD40A
#
#  Source(s):
#     Wavetek Meterman AD40A
#     Operators Manual
#     PN 1566388 September 2000 *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#    None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub Select Failed Test Mode
  1.007  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.008  RSLT         =
  1.009  HEAD         {AC CURRENT}
  1.010  RSLT         =
  1.011  HEAD         -2{40 A Range}
  1.012  TARGET       -p
  1.013  DISP         Set the slide switch to the A AC range.
  1.014  DISP         Connect the 9100 to the 9100 Option 200 as follows:
  1.014  DISP
  1.014  DISP         [32] 9100   to    X 50 Coil
  1.014  DISP         [32]  I+ <======> Yellow Terminal
  1.014  DISP         [32]  I- <======> Black Terminal
  1.015  DISP         Open the clamp, close it around the center of the
  1.015  DISP         X 50 turn coil.
  1.016  TARGET       -m
  1.017  9100   40    35.00A         2.0% 0.1U     50H            SI       T5

  2.001  RSLT         =
  2.002  HEAD         -2{400 A AC Range}
  2.003  TARGET
  2.004  9100   400   350.0A         2.0% 1U       50H            SI       T5

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END
